Remember when I said yesterday that I had adopted some Swift shared code to use in my app and it was working well? Forgot it required Xcode 7 to compile, and this app needs to ship before 7 will be GM. Reverted to Obj-C version.

→ 2015/08/17 1:42 pm